/*
Theme Name: DogmaWP Child
Theme URI: http://themeforest.net/themes/dogmawp
Description: A child theme of DogmaWP
Author: webRedox WordPress team
Author URI: http://www.webredox.net
Version: 1.1
Template: dogmawp
*/
@import url("../dogmawp/style.css");
#breadcrumbs { list-style: none; margin: 10px 0; overflow: hidden; }
#breadcrumbs li { display: inline-block; vertical-align: middle; margin-right: 15px; text-transform: uppercase; }
#breadcrumbs li a { font-size: 13px; color: #000; }
#breadcrumbs li.item-current { font-size: 13px; color: #bbbbbb; padding: 5px 0px; }
#breadcrumbs .separators { font-size: 18px; font-weight: 100; color: #000; }
#crumbspp { position: absolute; right: 50px; top: 5px; }
.portfolio-wrap { width: 80%; margin: 0 auto; }
.posrtfolio-small { margin: 10px 0 60px 0; overflow: hidden; }
.posrtfolio-small>li { float: left; overflow: hidden; width: 25%; position: relative; }
.posrtfolio-small>li a { overflow: hidden; display: block; }
.posrtfolio-small>li:after { border-right: 10px solid #f4f4f4; border-bottom: 10px solid #f4f4f4; bottom: 0; content: ""; left: 0; margin: auto; position: absolute; right: 0; top: 0; pointer-events: none; }
.posrtfolio-small>li:nth-child(4n):after { border-right: none; }
.header-menu { position: absolute; right: 10%; top: 22px; }
.header-menu li { display: inline-block; margin: 0 10px; text-transform: uppercase; color: #000; font-size: 12px; font-weight: 700; letter-spacing: 1px; }
.nav-button { display: none; }
.porfolio-galley-img-big { width: 100%; }
.seacrch_icon { width: 20px; margin: 0 !important; padding: 0 !important; }
.show-share.isShare { font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif; top: 17px; }
.portfolio-big { position: relative; }
#prev-lnk,
#next-lnk { background: rgba(96, 125, 139, 0.5) url(images/slider-arrow.png) no-repeat center center; background-size: 30px auto; border-radius: 50%; display: block; height: 50px; right: 15px; overflow: hidden; position: absolute; text-indent: -9999px; top: 50%; transform: translateY(-50%); width: 50px; }
#prev-lnk { right: auto; left: 15px; transform: translateY(-50%) rotate(180deg); }
.srch-icon { width: 22px; padding: 0; margin: 0 !important; }
.search_form { display: none; z-index: 99; position: absolute; background: #fff; padding: 16px 0; width: 100%; border-bottom: 1px solid rgba(0, 0, 0, 0.1); }
.close_srch { position: absolute; right: 10px; top: 50%; transform: translateY(-50%); background: rgba(158, 158, 158, 0.64); border: 1px solid #9E9E9E; border-radius: 50%; padding: 3px 6px; font-size: 16px; color: #fff; }
.portfolio-main-menu a.gallery-filter, .portfolio-primary-menu a.gallery-filter { cursor: pointer !important; }
input#search { padding: 5px; border: 1px solid rgba(158, 158, 158, 0.65); border-radius: 4px; width: 40%; }
input#searchsubmit { padding: 5px 25px; background: rgba(158, 158, 158, 0.64); border: 1px solid #9E9E9E; border-radius: 2px; }
ul.portfolio-main-menu { margin-left: 15px; }
#contact-form textarea, #comment-form textarea { height: auto !important; }
.portfolio_sec { padding-bottom: 50px; text-align: center; }
.portfolio_sec .image-box { display: inline-block; margin: 10px; width: 31%; }
.portfolio-sub-menu a.gallery-filter { color: #00ae97; }
.portfolio-primary-menu li a { text-decoration: underline; }
.portfolio-main-menu li a { text-decoration: none; }

.team-rt .team-rt-inner {
    width: 27% !important;
    display: inline-block;
    float: none;
    vertical-align: top;
}
.vc_row.wpb_row.vc_inner.vc_row-fluid.team-row {
    display: flex;
    align-items: center;
    height: calc(100vh - 110px);
}
.team-rt {
    padding: 0 6%;
}
.team-lft .vc_column-inner {
    padding: 0;
}

/*28-05-2020*/
.menu-item-has-children:after { display: none;}
header{top:0!important;}
footer{bottom:0!important;}

.nav-overlay{z-index:9999!important}
.nav-inner{z-index:99999!important}
@media (max-width: 1330px) {
    body .content-holder, .content{display:block !important;}
    .content-holder{top: inherit!important;}
    .nav-inner nav li ul { display: block !important;}
    ul.sub-menu { position: relative !important;top: 0 !important;}
    .nav-inner nav li ul { padding: 0 0 0 10px !important;}
    
    
    
}
/*28-05-2020*/
@media only screen and (max-width: 1330px) { .header-menu {     display: none; }
.nav-button { display: block; }
.srch-icon img { width: 25px; }
}
@media only screen and (max-width: 1199px) {
	.team-lft.wpb_column.vc_column_container.vc_col-sm-6 { float: none; width: 100%;}
	.vc_row.wpb_row.vc_inner.vc_row-fluid.team-row { display: block; align-items: center; height: auto;}
	.team-rt { padding: 0 6%; float: none; width: 100%;}
	.team-rt .team-rt-inner { width: 33% !important;}

}

@media only screen and (max-width: 1036px) { .gallery-filters {     margin-top: -50px !important; }
.fixed-info-container {
height: auto; }
}
@media only screen and ( max-width:665px ) {
	.team-rt {  padding: 0 0;}
	.team-rt .team-rt-inner { width: 30% !important;}
}
@media only screen and ( max-width:479px ) {
.portfolio_sec .image-box {
display: block; margin: 10px 0; width:100%; }
.team-rt .team-rt-inner { width: 49% !important;}
}